html {
    min-height: 100%;
    margin-bottom: 1px;
    overflow-y: scroll;
}
body {
    font-size: 13px;
    font-family: "Trebuchet MS", "Lucida Sans Unicode", "Arial", "verdana", "sans-serif";
    text-align: left;
    background: url(Orbiter_bkg.jpg) no-repeat center top;
    margin: 0px;
    color: #C0C0FF;
    background-color: #000000;
}
img.logo
{
    margin-bottom: 20px;
}
h1 {
    font-size: 160%;
    font-weight: normal;
}
h1.top {
    margin-top: 0px;
}
h2 {
    font-size: 125%;
    font-weight: normal;
}
p {
    text-align: left;
    margin: 1em 0em 1em 0em;
}
td {
    text-align: left;
}
.all {
    position: relative;
    top: 0px;
    max-width: 868px;
    margin-left: auto;
    margin-right: auto;
}
table.all {
    border: 0px;
    padding: 0 5px 0 5px;
    border-spacing: 0;
    border-collapse: collapse;
    table-layout: fixed;
}
td.lbanner {
    width: 500px;
    vertical-align: bottom;
    text-align: right;
    padding: 0 0 0 5px;
}
td.rbanner {
    width: 304px;
    vertical-align: bottom;
    padding: 0 5px 0 0;
}
td.lcol {
    width: 500px;
    vertical-align: top;
    padding: 0 0 0 5px;
    height: 420px;
}
td.rcol {
    width: 304px;
    vertical-align: top;
    padding: 0 5px 0 0;
    height: 420px;
}
td.lfooter {
    width: 500px;
    vertical-align: top;
    text-align: right;
    padding: 2ex 0 0 5px;
}
td.rfooter {
    width: 304px;
    vertical-align: top;
    padding: 2ex 5px 0 0;
}
td.colsep {
    width: 40px;
    vertical-align: top;
    text-align: center;
    padding: 0;
}
table.inline {
    padding: 0;
    margin: 0;
    border-spacing: 0;
}
th.inline {
    font.weight: bold;
    color: #A0D0FF;
    border: 0px;
    border-bottom: 1px;
    border-style: solid;
    padding: 0 10px 0 0;
}
td.inline {
    padding: 0 10px 0 0;
    vertical-align: top;
}

td.media_logo {
    padding: 4px 5px 8px 0;
    vertical-align: top;
}
td.media_text {
    padding: 0 0 8px 5px;
    vertical align: top;
}
table.download {
    width: 100%;
    color: #A0D0FF;
    margin: 4px 0 4px 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
}
td.ldownload {
    padding: 6px;
    border: 0;
    text-align: left;
    background-color: #0000FF;
}
td.rdownload {
    padding: 6px;
    border: 0;
    text-align: right;
    background-color: #0000FF;
}

.normal {
    font-size: 100%;
}
.small {
    font-size: 85%;
}
.gallery {
    margin: 1px;
    border: 2px;
    border-style: solid;
    border-color: #404080;
    vertical-align: middle;
}
p.gallery {
    border: 0px;
    padding: 0px;
    margin: 0px;
    text-align: center;
}
ul {
    list-style-position: inside;
    list-style-type: square;
    margin-left: 0;
    border-left: 0;
    padding-left: 0;
}
ul ul li {
    list-style-position: outside;
    list-style-type: circle;
    margin-left: 1em;
}
li {
    text-align: left;
    margin-bottom: 2ex;
    padding-left: 0;
    border-left: 0;
}
ul.subitem {
    list-style-position: outside;
    margin-left: 2ex;
}
li.subitem {
    margin-bottom: 0;
    padding-left: 0ex;
    list-style-type: none;
}
ul.presskit {
    list-style-position: outside;
    margin-left: 2ex;
}
li.presskit {
    margin-bottom: 4px;
    padding-left: 0ex;
}

.pagesel {
    margin-top: 0;
    height: 28ex;
    white-space: nowrap;
}
.pagesel>table {
    border-collapse: collapse;
}
.pagesel>table td {
    border-width: 0 1px 1px 0;
    border-style: none solid solid none;
    border-color: transparent;
    border-spacing: 0;
    padding: 0 0 0 0.5ex;
}
.pagesel>table tr td:first-child {
    padding: 0 2em 0 0;
}
.pagesel>table td.b {
    border-bottom-color: #B0B0FF;
}
.pagesel>table td.r {
    border-right-color: #B0B0FF;
}

a:link {
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
a:visited {
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a.emph {
    color: #B0FFB0;
}
.faqhead {
    font-size: 115%;
    font-weight: normal;
    font-style: normal;
    margin-top: 2ex;
    color: #FFC080;
}
.faqbody {
    padding-bottom: 2ex;
    border: 0;
    border-bottom: 2px;
    border-style: solid;
    border-color: #505060;
}
.presslogo {
    float: left;
    width: 154px;
    padding-top: 0.5ex;
}
.presslabel {
    float: left;
    width: 344px;
    padding-bottom: 1ex;
}

input, select, textarea {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}